Adobe ha da poco rilasciato un aggiornamento di emergenza per Flash Player su OS X che va a correggere una grave vulnerabilità.

flashback-4e80d14-intro

Secondo l’advisory Adobe , la vulnerabilità prende il nome di CVE-2013-0634 OS X e affligge tutti gli utenti che eseguono Firefox o Safari e incontrano contenuti dannosi Flash sul sito. Questa vulnerabilità, descritti Database nel National Vulnerability , consente agli aggressori di eseguire codice dannoso da remoto sul computer dell’utente.

Tutti gli utenti OS X dovrebbero aggiornamento Adobe Flash Player 11.5.502.149. Tutti gli utenti devono quindi scaricare questa ultima versione di Adobe Flash Player Download Center.

[via]

Share.

Leave A Reply

AppleZein | Blog Apple N.1 in Italia per utenti iPhone